Bug 434472 - python-twisted-words failed massrebuild attempt for GCC 4.3
python-twisted-words failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-twisted-words (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:27 EST by Jesse Keating
Modified: 2013-01-09 22:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 19:25:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:27:59 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446522
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 John Poelstra 2008-02-29 15:53:12 EST
+ cp -pr README LICENSE NEWS doc/examples doc/howto
/var/tmp/python-twisted-words-0.5.0-2.fc9-root-mockbuild/usr/share/doc/python-twisted-words-0.5.0
+ exit 0
Requires(interp): /usr/libexec/twisted-dropin-cache
/usr/libexec/twisted-dropin-cache
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /usr/libexec/twisted-dropin-cache
Requires(postun): /usr/libexec/twisted-dropin-cache
Requires: /usr/bin/python python(abi) = 2.5
Checking for unpackaged file(s): /usr/lib/rpm/check-files
/var/tmp/python-twisted-words-0.5.0-2.fc9-root-mockbuild
error: Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/Twisted_Words-0.5.0-py2.5.egg-info


Comment 2 Jesse Keating 2008-03-07 12:23:23 EST
Attempt at fixing the egg issue:
http://koji.fedoraproject.org/koji/taskinfo?taskID=501424

Note You need to log in before you can comment on or make changes to this bug.